
div#site-container div#header {
  background: url(/img/header-bg-white.jpg) no-repeat top center;
}




ul#main-menu li {
  color: #082b4b;
}
ul#main-menu li a {
  color: #082b4b;
}
ul#main-menu li.open {
  color: #6e216f;
}




h2.sidebar-column-title {
  background-color: #6e216f;
}
p.date {
  color: #000;
}
div.sidebar-column h2 {
  color: #fff;
}
div.sidebar-column h2 a {
  color: #fff !important;
}



div#home-features ul li {
  background-color: #6e216f;
}
div#home-features-training ul li {
  background-color: #6e216f;
}





div#enquiries {
  background-color: #c1aac5;
}
div#enquiries p {
  color: #082b4b;
}
div#enquiries a {
  color: #082b4b;
}
div#enquiries h2 {
  background-color: #6e216f;
}





div#subpage-left a {
  color: #082b4b;
}





div#subpage-right p {
  color: #000;
}
div#subpage-right h2 {
  background-color: #6e216f;
}





div#sub-menu h3 {
  background-color: #c1aac5;
}
div#sub-menu h3 a {
  color: #082b4b;
}




ul.sub-menu li.open {
  color: #6e216f !important;
}
ul.sub-level li.open {
  background-color: #fff !important;
  color: #6e216f !important;
}
ul.sub-level li.open a{
  color: #6e216f !important;
}



ul.top-level li {
  color: #082b4b;
}

ul.sub-level li {
  background-color: #ece6ee !important;
}

li.leftnav-multiple {
  background-image: url(/img/sub_nav.png);
  background-position: top left;
  background-repeat: no-repeat;
}
.leftnav-single {
  background-image: url(/img/sub_nav_closed.png);
  background-position: top left;
  background-repeat: repeat-x;
}




div#tabs {
  background: #6e216f;
}
  div#tabs a {
    background: url(/img/tab-on.gif) no-repeat top center;
    color: #6e216f;
  }
    div#tabs a.off {
      background: url(/img/tab-off.gif) no-repeat top center;
      color: #fff;
    }



div#news-tab {
  background: #6e216f;
}
  div#news-tab a {
    color: #fff;
  }
    div#news-tab a.subscribe {
      background: url(/img/subscribebg.gif) no-repeat top left;
        color: #FFF;
        font-size: 1.1em;
        line-height: 1.7em;
    }



.ctaList ul li .social{
    background-color: #986798;
    color: #fff;
}
.ctaList .donate{
    background-color: #869410;
    color: #fff;
}
.ctaList .ezine{
    background-color: #6E216F;
    color: #fff;
}

.ctaList .social span,
.ctaList .donate span,
.ctaList .ezine span{
    color: #fff;
}



